@media (min-width: 1024px){
  .modal-lg {width: 60%}
}
.modal-dialog.modal-lg .modal-content { 
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: stretch;
  height: auto;
}
.modal-form .modal-body {
  flex-grow: 1; 
  height: 90%; 
}
.modal-form .modal-body iframe {
  height: 90vh;
  display: flex;
  position: relative;
}
